// Colors
$grey: #dddddd;
$brand-primary: #5b4681;
$light-grey: #f9f9f9;
$dark-grey: #777777;

// Spacing
$space: 1.4rem;
$site-max-width: 50rem;

// Font sizes
$base-font-size: 1.4rem;
$large-font-size: 1.8rem;

// Form inputs
$input-border: $grey;
$input-spacing: 1rem;

// Boxed view
$boxed-view-overlay-bg: $grey;
$boxed-view-bg: white;

// Button
$button-bg: $brand-primary;
$button-color: white;
$button-pill-color: $brand-primary;
$button-secondary-bg: $light-grey;
$button-secondary-color: $dark-grey;
$button-secondary-border-color: $grey;

// header
$header-bg: $brand-primary;
$header-color: white;

// Item
$item-bg: $light-grey;
$item-border: darken($light-grey, 8%);
$item-text-color: $dark-grey;